/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@media only screen and (max-width: 1100px) {
  .member-photo, .member-info {
    width: 100% !important;
  }
}

body	{
	font-family: 'Open Sans' !important;
}

tr.category-input-group	{
	display: none !important;
}
.member-photo .pdb-image img	
	{	
		width: 300px !important;	height: 400px !important;
		object-fit: cover;
	}

.pdb-image img	
	{	
		width: 150px !important;	height: 200px !important;
		object-fit: cover;
	}

h3.member-name	
	{	
		margin-top: 0 !important;	
		font-weight: 800 !important;
		}

.member-info .image-field-wrap img {
    width: 160px;	height: 100px !important;
	object-fit: cover;
}

.member-info p {
    margin-bottom: 5px !important;
}

.fusion-main-menu .fusion-dropdown-menu .sub-menu li a {
	padding-top: 1px !important;
    padding-bottom: 5px !important;
}

.edit-participant textarea	{
	width: 100%;
	height: 200px;
}